API Reference
Get Agent
Retrieve an agent.
GET
Get Agent
Headers
Example:
"Bearer 123"
Path Parameters
Example:
"customer-support-agent"
Response
Successful Response
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Retrieve an agent.
curl --request GET \
--url https://evals.voker.ai/api/v1/api/v1/agents/{agent_name} \
--header 'Authorization: <authorization>'{
"agent_name": "<string>",
"agent_number": 123,
"created_at": "2023-11-07T05:31:56Z",
"description": "<string>",
"deprecated_at": "2023-11-07T05:31:56Z"
}"Bearer 123"
"customer-support-agent"
Successful Response
curl --request GET \
--url https://evals.voker.ai/api/v1/api/v1/agents/{agent_name} \
--header 'Authorization: <authorization>'{
"agent_name": "<string>",
"agent_number": 123,
"created_at": "2023-11-07T05:31:56Z",
"description": "<string>",
"deprecated_at": "2023-11-07T05:31:56Z"
}